### Hierarchy

- RTCRtpCodecParameters

## Index

### Properties

- channels
- clockRate
- mimeType
- payloadType
- sdpFmtpLine

## Properties

### Optional channels

channels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1197

### clockRate

clockRate: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1198

### mimeType

mimeType: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1199

### payloadType

payloadType: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1200

### Optional sdpFmtpLine

sdpFmtpLine: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1201

Generated using TypeDoc